@charset "UTF-8";
/* CSS Document */

#areaWrapper {
background-image: url(../images/map.jpg); background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

#areaContent {
	width: 1090px;
	height: 1000px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	box-sizing: border-box;
	padding-left: 50px;
}

#areaContent h1 {
	font-size: 30px;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight: 900;
	width: 1000px;
	margin-bottom: 50px;
}
#areaContent h1 span{
	font-size: 14px;
	display: block;
	font-weight: normal;
}



#areaContent h2 {
	width: 90px;
	height: 90px;
	background-image: url(../images/flag.png);
	background-repeat: no-repeat;
	background-size: 90px;
	color: white;
	font-size: 20px;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight: 700;
	padding-top: 4px;
	padding-left: 20px;
	box-sizing: border-box;
}

#areaContent .mapPing {
	height: 40px;
}

#areaContent > ul > li {
	display: inline-block;
	margin-right:10px;
	vertical-align: top;
}
#areaContent > ul li ul li{
	width: 100px;
	height: 40px;
	position: relative;
	margin-bottom: 20px;
}

#areaContent  > ul li ul li p {
	font-size: 18px;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight: 700;
	position: absolute;
	top: 5px;
	left: 35px;
}
